{
  "name": "@othree.io/chisel",
  "version": "0.12.0",
  "description": "Event sourcing made easy",
  "private": false,
  "main": "lib/index.js",
  "scripts": {
    "test": "jest",
    "build": "tsc"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/othree.oss/chisel.git"
  },
  "keywords": [
    "event",
    "sourcing",
    "chisel"
  ],
  "author": "othree",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/othree.oss/chisel/issues"
  },
  "homepage": "https://gitlab.com/othree.oss/chisel#readme",
  "dependencies": {
    "@othree.io/cerillo": "^1.0.0",
    "@othree.io/optional": "^2.3.1"
  },
  "devDependencies": {
    "@types/jest": "^27.0.2",
    "jest": "^27.2.1",
    "ts-jest": "^27.0.5",
    "typescript": "^4.4.3"
  }
}
